/*
 Theme Name: CDGBrand
 Theme URI: http://cdgbrand.com/
 Author: cdgbrand
 Author URI: http://cdgbrand.com/
 Version: 1.0.0
 License:
 License URI:
 Template: creativa
Text Domain: cdgbrand
*/

@import url("../creativa/style.css");


/* ------------------------------------------------------------ */
/* 	Theme customization starts here
/* ------------------------------------------------------------ */


/* ------------------------------------------------------------ */
/* 	SEARCH
/* ------------------------------------------------------------ */
.search-bar input{color: #fff;}

.search-bar{background: #8a1a5e;}

/* ------------------------------------------------------------ */
/* 	HEADER + PAGE TITLE
/* ------------------------------------------------------------ */

/*.header-standard.header-transparent #navbar, 
.header-splitted.header-transparent #navbar, 
.header-centered.header-transparent #navbar, 
.header-bar.header-transparent #navbar .header-bar-container,
#navbar{
    background: rgba(255,255,255,0.15) !important;
}

.with--page-title .content-wrapper {margin-top: -100px;}
.with--page-title .page-title-container {height: 50vh;}
.home.with--page-title .page-title-container {
    display:none;
    
}
.with--page-title .page-title-content {height: 100%;}
.with--page-title .page-title .title-wrap{vertical-align: middle;}

.with--page-title .creativa-title {
    margin-top: 100px;
}*/
.header-standard #navbar .theme-logo a img, .header-splitted #navbar .theme-logo a img {
    max-height: 75px;
}
/* ------------------------------------------------------------ */
/* 	CPT
/* ------------------------------------------------------------ */

 .blog-media-standard,.blog-media-portrait {
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    padding-bottom: 70px;
    margin-bottom: 70px;
    position: relative;
}


/*.header-standard.header-transparent .page-title-content, .header-splitted.header-transparent .page-title-content {
   
    height: 350px;
}*/


.single-post section.page-title-container,.single section.page-title-container{display:none;}

.single__title {
    font-size: 52px;
    line-height: 70px;
}

.loprd-shortcode-posts.posts--custom-colors .latest-news:not(.blog-media-bg) {
    border-color: inherit;
}


.loprd-shortcode-posts--carousel .latest-news, .loprd-shortcode-posts--grid:not(.blog-grid--columns-1) .latest-news {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}



.page-title{margin-top:0;margin-bottom: 0;}
.rsContent{height:auto;}
.btn, input[type="submit"], .woocommerce #respond input#submit{border-radius: 0 !important;}

.swpm-login-widget-form input[type="text"],.swpm-login-widget-form input[type="password"] {
    width: 100%;
}

/* ------------------------------------------------------------ */
/* 	CPT - EVENTS
/* ------------------------------------------------------------ */


.post-type-archive-tribe_events .content.full-width-page,
.single-tribe_events .content.full-width-page{
    width: 80%;
    margin: 0 auto;
    max-width: 1600px;
    padding: 100px 0;
}

#tribe-bar-form .tribe-bar-submit input[type=submit]{
        background: #2f3834;
}

#tribe-events .tribe-events-button, .tribe-events-button,
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], 
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a,
#tribe-events-content .tribe-events-tooltip h4{
      background-color: #2f3834;  
}

#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title{
    background-color: #001931;
    color: #fff;
}

/* ------------------------------------------------------------ */
/* 	LATEST NEWS SLIDER
/* ------------------------------------------------------------ */
.content-carousel .rsArrow {
    opacity: 1;
}

/* ------------------------------------------------------------ */
/* 	CPT - WIDGETS
/* ------------------------------------------------------------ */

.widget_cpt_cat ul, .widget_cpt_archive ul, .widget_nav_menu ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

.widget_cpt_cat ul > li, .widget_cpt_archive ul > li,.widget_nav_menu ul > li {
    width: 100%;
    position: relative;
}

.widget_cpt_cat ul > li a, .widget_cpt_archive ul > li a, .widget_nav_menu ul > li a{
    padding: 5px 0;
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    font-size: 14px;
}


.magazine-archive,.custom-archive-article {
    /*float: left;*/
    display:inline-block;
    width: 20%;
    background: #efefef;
    padding: 20px;
    margin: 20px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
}
.full-link{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
}

.magazine-archive:hover,.custom-archive-article:hover{    box-shadow: 0 3px 3px 0 rgba(0,0,0,0.14), 0 1px 7px 0 rgba(0,0,0,0.12), 0 3px 1px -1px rgba(0,0,0,0.2);}
.magazine-archive .post-wrap,.custom-archive-article .post-wrap {
    position: relative;
    float: left;
}
.magazine-archive .post-media,.custom-archive-article .post-media {
    position: relative;
    width: 100%;
    float: left;
}
.magazine-archive .post-media img,.custom-archive-article .post-media img {
    width: 100%;
    height:100%;
        object-fit:cover;
    object-position:center center
}

.magazine-archive .post-content-wrap,.custom-archive-article .post-content-wrap {
    position: relative;
    float: left;
        width: 100%;
    padding-left: 0 !important;
    min-height: auto !important;
}

.magazine-archive .blog-header,.custom-archive-article .blog-header {
    margin-bottom: 0;
    padding: 20px 0 0 0;
}

.magazine-archive .blog-header .post-title,.custom-archive-article .blog-header .post-title{
      /*  font-size: 18px;*/
    line-height: 22px;
}
.custom-archive-article .blog-header .post-title{
    font-size: 1.1em;
}
.mem-icon-box.iconbox-inline.ii-left {
    text-align: left;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
}



.mem-icon-box.iconbox-inline.ii-left .loprd-iconbox-icon{    
    left: 40px ;
    margin-bottom: 0 ;
    top: 50% ;
    transform: translateY(-50%);
    display: none;
}

.mem-icon-box .loprd-iconbox-more a{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    line-height: 84px;
    font-size: 1em;
    text-transform: uppercase;
    box-shadow: none;
}

.mem-icon-box.iconbox-inline.ii-left:hover{box-shadow: 0 3px 3px 0 rgba(0,0,0,0.14), 0 1px 7px 0 rgba(0,0,0,0.12), 0 3px 1px -1px rgba(0,0,0,0.2);}

.mem-icon-box .loprd-iconbox-more .btn-outlined.btn-default:hover{
    background: transparent;
    color: #2f3834 !important;
}

/* ------------------------------------------------------------ */
/* 	MEDIA QUERIES
/* ------------------------------------------------------------ */
.custom-archive .content-wrapper{
    width: 100%;
}
@media (max-width: 1200px){
    .magazine-archive,.custom-archive-article{margin: 15px;}
}

@media (max-width: 992px){
    .custom-archive .col-md-9.sidebar-content,.custom-archive aside.col-md-3.sidebar-wrap {
        position:relative;
        float: left;
        width: 100%;
    }

    .custom-archive aside.col-md-3.sidebar-wrap {
        margin-top: 35px !important;
    }
    .magazine-archive,.custom-archive-article {
        width: 20.99%;
        margin: 2%;
    }
    .magazine-archive .post-media,.custom-archive-article .post-media {
        left: 0 !important;
    }


}
@media (max-width: 767px){
    .magazine-archive,.custom-archive-article {
        width: 28.9%;
        padding: 2.5%;
        margin: 2%;
    }
    .magazine-archive .blog-header .post-title,.custom-archive-article .blog-header .post-title {
        font-size: 16px;
        line-height: 18px;
    }
    .magazine-archive .post-media,.custom-archive-article .post-media{margin-bottom: 0;}
}
@media (max-width: 480px){
	.header-standard #navbar .theme-logo a img, 
	.header-splitted #navbar .theme-logo a img {
    	max-height: 50px !important;
	}
    .magazine-archive,.custom-archive-article {
        width: 45.9%;
        padding: 3%;
        margin: 2%;

    }
}
/*
.post-content-inner{
    width: 520px;
}
*/